@font-face {
    font-family: bitty;
    src: url(../fonts/bitty.ttf)
}

* {
    box-sizing: border-box;
    font-family: bitty;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

body {
    margin: 0;
    width: 100vw;
    height: 100vh;
    background-image: url(../images/static_bg.png);
    background-repeat: repeat;
    background-position: center center;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.logo {
    width: 562px;
    height: 200px;
    margin-bottom: 20px
}

.discord,
.guilded,
.error,
.info,
.bigHeader,
.infoHeader,
.raceDetails {
    color: #d43346;
    font-size: 24px;
    padding: 10px;
    filter: drop-shadow(0 -6px 0 #312136) drop-shadow(0 6px 0 #312136) drop-shadow(6px 0 0 #312136) drop-shadow(-6px 0 0 #312136)
}

.info {
    color: #c0c3cf;
    font-size: 18px;
    padding: 5px;
}

.bigHeader {
    color: #fcfcfc;
    font-size: 48px;
}

.infoHeader {
    color: #faac45;
    font-size: 18px;
    padding: 50px 0px 0px 0px;
}

.raceDetails {
    color: #48edff;
    padding: 2px;
}

.discord {
    justify-self: end
}

.guilded {
    justify-self: end
}

.discord a:active,
.discord a:link,
.discord a:visited {
    color: #3FA7DD;
    text-decoration: none
}

.discord a:hover {
    color: #48EDFF;
}

.guilded a:active,
.guilded a:link,
.guilded a:visited {
    color: #faac45;
    text-decoration: none
}

.guilded a:hover {
    color: #FFEB38;
}